.infinity-logos-container {
	background-color: #F6FAFC;
	text-align: center;
	padding: 85px 0 ;
}
.infinity-logos-container h2 {
	text-transform: uppercase;
	font:700 16px/19px 'Univers LT Std', sans-serif !important;
	margin: 0 0 44px;
	padding: 0 20px;
	color: #414141;
	letter-spacing: 2px;
}
.infinity-logos-container img {
	display: block;
	max-height: 47px;
	width: auto;
	max-width: 260px;
	object-fit: contain;
	margin: 0;
	width: 100%;
}
.infinity-logos-container .slick-slider {
	background: none;
}
.infinity-logos-container .slick-track {
	display: flex;
	align-items: center;
} 
.infinity-logos-container .slick-slide {
	padding: 0 35px;
}
.infinity-carousel {
	background: none; 
}
.infinity-carousel .slick-dots {
	display: none !important;
}
.infinity-carousel:not(.slick-initialized) {
	display: flex;
	max-height: 47px;
	overflow: hidden;
	flex-wrap: wrap;
}
@media only screen and (max-width: 991px) {
	.infinity-logos-container {
		padding: 60px 0;
	}
}
@media only screen and (max-width: 767px) {
	.infinity-logos-container {
		padding: 30px 0;
	}
	.infinity-logos-container h2 {
		margin: 0 0 25px;
	}
	.infinity-logos-container .slick-slide {
		padding:  0 27px;
	}
}